.wrap_box {
	padding-left:8px !important;
	padding-right:8px !important;
}
.box {
	position: relative;
	max-width: 1000px;
	overflow:hidden;
	list-style: none;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	background-color:#2a0a08;
}
.thumb_ficha {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 2px !important;
	margin-left: auto;
	padding-bottom: 0 !important;
}
.wrap_thumb, .wrap_foto {
	padding-right:1px !important;
	padding-left:1px !important;
}
.grid {
	position: relative;
	clear: both;
	max-width: 1000px;
	overflow:hidden;
	list-style: none;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 6px;
	padding-left: 6px;
}
.wrap-img-fich {
	padding:0 !important;
}
.wrap-img-fich figure figcaption {
	padding: 1em !important;
}
/* Common style */
.grid figure, .box figure {
	position: relative;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}

.grid figure img, .box figure img {
	position: relative;
	display: block;
	opacity: 1;
	width:100%;
}

.grid figure figcaption, .box figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after,
.box figure figcaption::before,
.box figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a,
.box figure figcaption,
.box figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a, .box figure figcaption > a {
	z-index: 500;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.box h2{
	font-weight: 300;
	color: #d6ba48;
	font-size: 1.2em;
	margin-top: 5px;
	margin-bottom: 7px;
	padding-left:8px;
	text-align: left;
	text-transform: uppercase;
	height:18px;
	overflow:hidden;
}
.box p{
	font-weight: 300;
	color: #d6ba48;
	font-size: 1.2em;
	margin-bottom:0;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	display:block;
	width:100%;
	text-align: left;
	text-transform: uppercase;
}
/* Individual effects */

/*---------------*/
/***** Chico *****/
/*---------------*/

figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico:hover img {
	opacity: 0.6;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

figure.effect-chico figcaption {
	padding: 3em;
	display:table-cell;
	vertical-align:middle;
}

figure.effect-chico figcaption::before {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background-image: url(../img/more.png);
	background-repeat: no-repeat;
	background-position: center center;
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	
}
figure.effect-chico h2 {
	padding: 20% 0 20px 0;
}

figure.effect-chico p {
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
	background: #2a0a08;
}

figure.effect-goliath img {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #2a0a08;
}

figure.effect-goliath p {
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}
figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}




figure.effect-goliath img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-goliath:hover img {
	opacity: 0.6;
}

figure.effect-goliath figcaption {
	padding: 3em;
	display:table-cell;
	vertical-align:middle;
}

figure.effect-goliath figcaption::before {
	position: absolute;
	top: 20px;
	right: 20px;
	bottom: 20px;
	left: 20px;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	background-image: url(../img/more.png);
	background-repeat: no-repeat;
	background-position: center center;
}

figure.effect-goliath figcaption::before {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	
}


figure.effect-goliath:hover figcaption::before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}